    @media (max-width: 1024px) {
        .newsletter-container {
            flex-direction: column;
            text-align: center;
            padding: 40px;
        }

        .newsletter-text {
            padding-right: 0;
            margin-bottom: 30px;
        }

        .newsletter-text span {
            justify-content: center;
        }

        .newsletter-form {
            flex: 0 0 100%;
            width: 100%;
        }
    }

    @media (max-width: 768px) {
        .footer-main {
            flex-direction: column;
            align-items: center;
            gap: 50px;
            text-align: center;
        }

        .footer-info-grid {
            flex-direction: column;
            gap: 30px;
            align-items: center;
        }

        .info-col {
            border-left: none;
            padding-left: 0;
        }

        .info-col::before {
            left: 50%;
            transform: translateX(-50%);
        }

        .footer-bottom {
            flex-direction: column;
            text-align: center;
        }

        .footer-links {
            flex-wrap: wrap;
            justify-content: center;
            gap: 15px;
        }
    }

    @media (max-width: 1024px) {
        .mosaic-grid {
            grid-template-columns: repeat(2, 1fr);
            grid-auto-rows: 250px;
        }

        .mosaic-item {
            grid-column: span 1 !important;
            grid-row: span 1 !important;
        }
    }

    @media (max-width: 600px) {
        .mosaic-grid {
            grid-template-columns: 1fr;
            grid-auto-rows: 220px;
        }

        .gallery-title {
            font-size: 1.8rem;
        }
    }

    /*contact  Responsive */
    @media (max-width: 992px) {
        .contact-wrapper {
            flex-direction: column;
        }

        .contact-info-side {
            min-height: 400px;
        }

        .form-header h2 {
            font-size: 32px;
        }
    }

    @media (max-width: 600px) {
        .form-grid {
            grid-template-columns: 1fr;
        }

        .info-top-flex {
            flex-direction: column;
            gap: 20px;
        }

        .contact-form-side {
            padding: 30px;
        }
    }

    @media (min-width:540px) {
        .mosaic-grid {
            gap: 5px;
        }
    }

    /* site to responsive */

    @media (max-width: 1399.98px) {
        .header__brand img {
            height: 32px;
        }

        .header__menu-link {
            font-size: 15px;
        }

        .header_icon a {
            padding: 6px 32px;
            font-size: 14px;
        }

        .hero .btn-hero a {
            padding: 15px 30px;
            font-size: 14px;
        }

        .section-padding {
            padding: 50px 0;
        }

        .marque_heading h6 {
            font-size: 20px;
        }

        .marquee-item img {
            padding: 10px;
            height: 54px;
        }

        .number_section .section-title {
            text-align: left;
            font-size: 36px;
        }

        .stat-inner h3 {
            font-size: 30px;
            margin-bottom: 0px;
        }

        .stat-inner p {
            font-size: 14px;
        }

        .stat-card {
            height: 245px;
        }

        .section-title {
            font-size: 36px;
            margin-bottom: 42px;
        }

        .about-grid p {
            font-size: 14px;
        }

        .about-video.reveal-right.active {
            transform: translate(0%, 10%);
        }

        .event .card h4 {
            font-size: 20px;
        }

        .event .card h6 {
            font-size: 13px;
            padding: 8px 0;
        }

        .event .card_ul p {
            font-size: 13px;
            padding: 5px 0;
        }

        .feature-card p {
            font-size: 13px;
            line-height: 16px;
            letter-spacing: 0.2px;
        }

        .para_section-title {
            font-size: 14px;
            width: 67%;
            margin-bottom: 30px;
            padding: 10px 0;
        }

        .feature-card h4 {
            font-size: 17px;
            margin: 20px auto;
        }

        .tab-btn {
            padding: 8px 30px;
        }

        .tab-pill {
            padding: 5px;
        }

        .feature-card {
            padding: 20px 7px;
            height: 200px;

        }

        .mosaic-grid {
            grid-template-columns: repeat(12, 1fr);
            grid-auto-rows: 150px;

        }

        .top_text h2 {
            font-size: 24px;
            margin-bottom: 14px;
        }

        .accordion-button:not(.collapsed) {
            font-size: 18px;
        }

        .accordion-body {
            font-size: 14px;
        }

        .image-wrapper img {
            height: 505px;
            object-fit: cover;
        }

        .help-card h3 {
            font-size: 22px;
        }

        .help-card p {
            font-size: 18px;
        }

        .help-card a {
            font-size: 14px;
            padding: 7px 25px;
        }

        newsletter-text span {
            font-size: 22px;
        }

        .newsletter-text h2 {
            font-size: 12px;
        }

        .newsletter-form input {
            padding: 10px 30px;
            font-size: 14px;
        }

        .site-footer .logo-part img {
            height: 56px;
        }

        .info-col h4 {
            font-size: 16px;
            margin-bottom: 11px;
            font-weight: 500;
        }

        .footer-links {
            gap: 24px;
        }

        .site-footer {
            padding-bottom: 12px;
        }

        .right_text p {
            padding: 9px 0;
        }

        .right_text ul li h4 {
            font-size: 30px;
        }

        .right_text ul li p {
            font-size: 14px;
        }

        /* media */

        .box_gallery {
            margin: 33px 0 30px;
        }

        .left_site_text {
            padding: 30px 30px;
        }

        .left_site_text h6 {
            font-size: 22px;
        }

        .left_site_text h3 {
            font-size: 22px;
        }

        .left_site_text p {
            font-size: 13px;
        }

        /* contact */

        .form-header h2 {
            font-size: 34px;
        }

        .contact-form-side {
            flex: 1.2;
            padding: 38px;
        }

        .contact-info-side {
            padding: 25px;
        }





    }

    @media (max-width: 1199.98px) {

        .header__brand img {
            height: 25px;
        }

        .header__menu {
            gap: 0.5rem;
        }

        .header__menu-link {
            font-size: 14px;
        }

        .hero-ribbon span {
            font-size: 12px;
            font-weight: 500;
        }

        .marque_heading h6 {
            font-size: 18px;
        }

        .product_logo_section {
            padding: 35px 0;
        }

        .marquee-item img {
            padding: 10px;
            height: 50px;
        }

        .number_section .section-title {
            font-size: 30px;
        }

        .stat-card {
            height: 200px;
            width: auto;
        }

        .stat-inner {
            padding: 15px;
            bottom: -54px;
        }

        .stat-inner h3 {
            font-size: 26px;
            margin-bottom: 0px;
        }

        .section-title {
            font-size: 30px;
        }

        .about-grid p {
            font-size: 13px;
        }

        .about-grid p:nth-child(2) {
            margin-bottom: 23px !important;
        }

        .About_button {
            font-size: 15px;
            padding: 8px 40px;
            margin-top: 47px;
        }

        .event .card h4 {
            font-size: 18px;
            padding-bottom: 0px;
        }

        .event .card h6 {
            font-size: 12px;
            padding: 8px 0;
            line-height: 15.5px;
        }

        .event .card h5 {
            font-size: 16px;
            color: var(--color-white);
        }

        .event .card {
            padding: 38px 20px;
        }

        .para_section-title {
            font-size: 14px;
            width: 65%;
            margin-bottom: 20px;
            padding: 10px 0;
        }

        .features-grid {
            display: grid;
            grid-template-columns: repeat(5, 1fr);
            gap: 7px;
        }

        .feature-card h4 {
            font-size: 15px;
            margin: 12px auto;
        }

        .feature-card p {
            font-size: 12px;
            line-height: 15px;
            letter-spacing: 0.1px;
            font-weight: 300;
        }

        .feature-card {
            padding: 20px 7px;
            height: 180px;
        }

        .tab-btn {
            padding: 10px 32px;
            font-weight: 600;
            font-size: 15px;
        }

        .event-meta {
            font-size: 13px;
            margin-bottom: 15px;
            gap: 7px;
        }

        .event-img {
            flex: 0 0 260px;
            height: 160px;
        }

        .event-title {
            font-size: 18px;
            margin-bottom: 9px;
            font-weight: 600;
        }

        .event-desc {
            color: #aaa;
            font-size: 14px;
            line-height: 1.6;
        }

        .event_button {
            font-size: 16px;
            font-weight: 400;
        }

        .section-padding {
            padding: 40px 0;
        }

        .mosaic-grid {
            grid-template-columns: repeat(5, 1fr);
            grid-auto-rows: 202px;
        }

        .accordion-button:not(.collapsed) {
            font-size: 16px;
        }

        .top_text h2 {
            font-size: 22px;
            margin-bottom: 12px;
        }

        .top_text {
            font-size: 12px;
            padding: 8px 0;
        }

        button.accordion-button {
            font-weight: 300;
            font-size: 16px;
        }

        .help-card p {
            font-size: 14px;
        }

        .help-card h3 {
            font-size: 20px;
        }

        .site-footer {
            background: var(--bg-gradient);
            color: #fff;
            padding: 46px 0 30px 0;
            position: relative;
            overflow: hidden;
        }

        .site-footer .logo-part img {
            height: 50px;
        }

        .site-footer {
            padding-bottom: 12px !important;
        }

        .footer-links a,
        .legal-links a {
            font-size: 14px;
            font-weight: 300;
        }


        .inner_banner .inner_photo {
            height: 300px;
        }

        .def_text h2 {
            font-size: 32px;
            padding: 16px 0;
            margin: 0 auto;
        }

        .def_p {
            display: flex;
            align-items: center;
            margin: 20px auto;
            gap: 14px;
        }

        .text_det p {
            font-size: 13px;
        }

        .def_button {
            padding: 9px 35px;
            font-size: 16px;
        }

        .about-grid h4 {
            font-size: 20px;
            margin-bottom: 30px;
        }

        .why_att {
            padding: 50px 0;
        }

        .why_att .text_att h4 {
            font-size: 16px;
            font-weight: 400;
        }

        .why_att .text_att p {
            font-size: 13px;
        }

        .right_text h6 {
            font-size: 14px;
        }

        .right_text h2 {
            font-size: 29px;
            font-weight: 500;
            margin: 8px auto;
        }

        .right_text ul li {
            width: 50%;
        }

        .right_text ul li h4 {
            font-size: 26px;
        }

        .right_text ul li .icon i {
            padding: 6px;
            border-radius: 4px;
            width: 30px;
            height: 30px;
        }

        .right_text .exploer_button {
            padding: 9px 28px;
            font-size: 17px;
            font-weight: 400;
            margin-top: 40px;
        }

        .speakers_profile .cards {
            height: 300px;
        }

        .testmonial_section {
            padding: 50px;
        }

        .testmonial_section h2 {
            font-size: 30px;
            margin: 29px auto;
        }

        .left_site_text {
            padding: 32px 30px;
        }

        .left_site_text h3 {
            font-size: 20px;
            font-weight: 600;
            color: var(--color-white);
            padding: 3px 0px;
        }

        .left_site_text p {
            font-size: 12px;
            color: var(--color-white);
        }

        /* media */
        .box_gallery .grid {
            padding-right: 31px;
            grid-gap: 14px;
        }

        /* contact */
        .form-header h2 {
            font-size: 28px;
            font-weight: 600;
        }

        .info-top-flex {
            display: block;
        }

        .btn-send {
            padding: 8px 35px;
            font-weight: 500;
            font-size: 15px;
        }




    }


    @media (max-width: 991.98px) {
        .header__menu-item {
            padding: 0px 0;
        }

        .header_icon {
            display: none;
        }

        .mobile_part {
            display: block;
        }

        .header__navbar-inner {
            width: 100%;
            justify-content: space-between;
        }

        .header__navbar-block {
            width: 100%;
        }

        .account_icon {
            gap: 9px;
            padding: 0px 0;
        }

        button.navbar-toggler {
            border: none;
            padding: 0;
            color: var(--color-black);
        }

        .navbar-brand_molile {
            display: block;
            padding: 0 6px;
        }

        .account_icon_mobile {
            display: block;
        }

        .logo_img {
            width: 103px;
            height: auto;
            object-fit: cover;
            padding: 6px 22px;
        }

        .main_top_part {
            display: none;
        }

        .header__menu-link {
            color: var(--color-black);
        }

        .header__burger-line {
            color: var(--site-color);
        }

        .mobile_button_banner a {
            display: block;
            background-color: var(--site-color);
            border: none;
            color: var(--color-white);
            padding: 10px 18px;
            border-radius: 50px;
            font-family: var(--font-jose);
            transition: transform 0.35s ease, box-shadow 0.35s ease;
            text-decoration: none;
            margin: 20px auto;
            width: 150px;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 15px;
            font-weight: 400;
            padding: 0;
            height: 40px;
        }

        .hero .btn-hero a {
            padding: 11px 28px;
        }

        .header__brand img {
            height: 36px;
        }

        .header__menu-link {
            font-size: 16px;
        }

        .marque_heading h6 {
            font-size: 16px;
        }

        .marquee-item img {
            padding: 10px;
            height: 44px;
        }

        .number_section .section-title {
            font-size: 28px;
            font-weight: 500;
        }

        .about-video.reveal-right.active {
            transform: translate(0%, 9%);
            height: 227px;
        }

        .section-title {
            font-size: 28px;
            font-weight: 500;
        }

        .section-title {
            margin-bottom: 21px;
        }

        .event .bgblue {
            margin: 10px auto;
        }

        .event .card {
            padding: 25px 17px;
            height: auto;
        }

        .event {
            padding: 39px 0;
        }

        .para_section-title {
            font-size: 14px;
            width: 89%;
            margin-bottom: 19px;
            padding: 10px 0;
        }

        .feature-card h4 {
            font-size: 14px;
            margin: 12px auto;
        }

        .feature-card {
            padding: 18px 6px;
            height: 196px;
        }

        .top_text h2 {
            font-size: 18px;
            margin-bottom: 12px;
        }

        .accordion-button:not(.collapsed) {
            font-size: 14px;
        }

        button.accordion-button {
            font-weight: 300;
            font-size: 14px;
        }

        .help-card h3 {
            font-size: 16px;
        }

        .help-card {
            display: block;
            padding: 16px 18px;
        }

        .help-card a {
            font-size: 14px;
            padding: 6px 25px;
        }

        .site-footer .logo-part img {
            height: 40px;
        }

        .info-col h4 {
            font-size: 16px;
            margin-bottom: 8px;
            font-weight: 500;
        }


        .inner_banner .inner_photo {
            height: 265px;
        }

        .inner_banner .inner_text {
            position: absolute;
            left: 20px;
            transform: translate(49%, 6%);
            z-index: 999;
            bottom: 32px;
        }

        .inner_banner .inner_text h2 {
            font-size: 20px;
            margin: 10px auto;
        }

        .def_text h2 {
            font-size: 22px;
            padding: 16px 0;
            margin: 0 auto;
        }

        .def_p i {
            padding: 10px;
            width: 35px;
            height: 35px;
        }

        .text_det h3 {
            font-size: 18px;
            font-weight: 500;
            color: #0d143f;
            margin: 5px auto;
        }

        .text_det p {
            font-size: 12px;
        }

        .why_att .text_att {
            bottom: 10px;
            width: 98%;
            padding: 10px 14px;
            border-radius: 15px;

        }

        .why_att .text_att h4 {
            font-size: 14px;
            font-weight: 400;
            padding-bottom: 0;
        }

        .why_att .text_att p {
            font-size: 12px;
        }

        .right_text h2 {
            font-size: 24px;
            margin: 8px auto;
        }

        .right_text ul li {
            width: 100%;
        }

        .right_text ul li {
            width: 100%;
            display: flex;
            align-items: center;
            gap: 25px;
            margin: 6px auto;
        }

        .journey_section {
            padding: 45px 0;
        }

        .speakers_profile {
            padding: 40px 0;
        }

        .speakers_profile .cards {
            height: 250px;
            margin: 0;
        }

        .testmonial_section {
            padding: 19px 0;
        }

        .left_site_text h3 {
            font-size: 17px;
        }

        .left_site_text p {
            font-size: 12px;
            font-weight: 300;
        }

        .left_site_text p {
            font-size: 12px;
            color: var(--color-white);
            font-weight: 300;
        }

        .why_att .text_att i {
            padding: 8px;
        }

        .left_site_text h6 {
            font-size: 21px;
            padding: 11px 0;
        }

        /* media */
        .box_gallery .grid {
            padding-right: 13px;
            grid-gap: 14px;
            padding-left: 13px;
        }

        /* contact */
        .contact-info-side {
            min-height: 340px;
        }

        .info-top-flex {
            display: flex;
            justify-content: flex-start;
            gap: 30px;
        }

        .info-box {
            gap: 10px;
        }






    }



    @media (max-width: 767.98px) {

        .hero h1 {
            font-size: 28px;
        }

        .hero-content {
            bottom: -107px;
        }

        .hero p {
            font-size: 13px;
            font-weight: 400;
            width: 77%;
            margin: 6px auto;
        }

        button.btn.btn-hero {
            display: none;
        }

        .hero::after {
            background-color: #000000;
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            opacity: 0.7;
            z-index: 1;
        }

        .hero-ribbon .container {
            max-width: 100%;
            margin: 0 auto;
            padding: 2px 20px;
            position: relative;
            z-index: 2;
        }

        .marque_heading {
            justify-content: flex-start;
            transform: translateY(0);
        }

        .product_logo_section {
            padding: 30px 0;
        }

        .section-padding {
            padding: 35px 0;
        }

        .stats-grid {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
            gap: 8px;
        }

        .event .card h6 {
            font-size: 13px;
            padding: 8px 0;
            line-height: 15.5px;
        }

        .section-title {
            font-size: 26px;
            font-weight: 500;
            padding-left: 0;
        }

        .para_section-title {
            font-size: 13px;
            width: 95%;
            margin-bottom: 19px;
            padding: 9px 0;
        }

        .features-grid {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 7px;
        }

        .feature-card p {
            font-size: 13px;
            line-height: 15px;
            letter-spacing: 0.1px;
            font-weight: 300;
        }

        .feature-card {
            padding: 18px 10px;
            height: 176px;
        }

        .tab-btn {
            padding: 7px 31px;
            font-weight: 600;
            font-size: 13px;
        }

        .event-img {
            flex: 0 0 194px;
            height: 150px;
        }

        .event-card {
            gap: 15px;
        }

        .mosaic-grid {
            grid-template-columns: repeat(5, 1fr);
            grid-auto-rows: 160px;
        }

        .mosaic-item {
            border-radius: 13px;
        }

        .image-wrapper img {
            height: 250px;
            object-fit: cover;
            width: 100%;
        }

        .newsletter-text span {
            font-size: 22px;
        }

        .footer-main {
            gap: 28px;
        }

        .newsletter-container {
            margin-bottom: 30px;
        }

        .footer-bottom {
            padding-top: 10px;
            gap: 10px;
        }

        .deffer {
            padding: 30px 0;
        }

        .def_text h2 {
            font-size: 26px;
            padding: 6px 0;
        }

        .def_text {
            padding-bottom: 30px;
        }

        .why_att {
            padding: 40px 0;
        }

        .why_att .text_att h4 {
            font-size: 16px;
            font-weight: 500;
            padding-bottom: 0;
        }

        .why_att .att_box {
            height: 250px;
            margin: 10px auto;
        }

        .journey_section .left_site_images {
            overflow: hidden;
            height: 252px;
        }

        .journey_section .left_site_images img {
            height: 100%;
            width: 100%;
            object-fit: cover;
        }

        .right_text {
            padding: 15px 0px;
        }

        .right_text ul li .icon {
            margin: 0;
        }

        .right_text ul li {
            width: 49%;
            display: flex;
            align-items: center;
            gap: 25px;
            margin: 6px auto;
        }

        .right_text .exploer_button {
            padding: 9px 28px;
            font-size: 17px;
            font-weight: 400;
            margin: 0 auto;
            text-align: center;
            display: flex;
            width: 40%;
        }

        .speakers_profile .cards .imgBx img {
            height: auto;
        }

        .speakers_profile .cards {
            height: 234px;
            margin: 10px auto;
        }

        .testmonial_section h2 {
            font-size: 26px;
            margin: 26px auto;
        }

        .left_site_text {
            padding: 22px 22px;
            margin: 10px auto;
        }

        .left_site_text h6 {
            font-size: 26px;
            padding: 11px 0;
        }

        .left_site_text p {
            font-size: 14px;
        }

        .left_site_text h3 {
            font-size: 20px;
        }

        .testmonial_section .test_box img {
            height: 30px;
        }

        .testmonial_section .test_box p {
            font-size: 14px;
        }














    }


    @media (max-width: 575.98px) {
        .hero {
            height: 100vh;
        }

        .hero h1 {
            font-size: 24px;
            font-weight: 500;
        }

        .marque_heading {
            transform: translateY(-15%);
            justify-content: flex-start;
        }

        .hero p {
            font-size: 12px;
            width: 100%;
        }

        .number_section .section-title {
            font-size: 26px;
            margin-bottom: 29px;
            padding-left: 10px;
        }

        .stat-card {
            height: 150px;
            width: auto;
        }

        .stat-inner {
            padding: 10px;
            bottom: -34px;
        }

        .hero-ribbon .container {
            max-width: 100%;
            margin: 0 auto;
            padding: 2px 20px;
            position: relative;
            z-index: 2;
            gap: 7px;
        }

        .hero-ribbon span {
            font-size: 12px;
            font-weight: 300;
        }

        .mobile_button_banner a {
            padding: 10px 18px;
            margin: 15px auto;
            width: 137px;
            font-size: 15px;
            height: 30px;
        }

        .section-padding {
            padding: 35px 0;
        }

        .event {
            padding: 35px 0;
        }

        .section-title {
            font-size: 24px;
            margin-bottom: 30px;
            font-weight: 500;
        }

        .event .card h4 {
            font-size: 21px;
            padding-bottom: 0px;
        }

        .event .card h6 {
            font-size: 13px;
            padding: 8px 0;
            line-height: 19.5px;
        }

        .about-grid p:nth-child(2) {
            margin-bottom: 21px !important;
        }

        .about-grid p {
            font-size: 14px;
            ;
            margin-bottom: 20px;
        }

        .about-video {
            margin-top: 32px;
        }

        .event .card {
            margin: 10px auto;
            height: auto;
            padding: 12px 20px;
        }

        .bgblue {
            margin: 10px auto;
        }

        .para_section-title {
            font-size: 13px;
            width: 98%;
            margin-bottom: 24px;
            padding: 4px 0;
        }

        .feature-card {
            text-align: center;
            padding: 18px 5px;
            height: auto;
        }

        .feature-card p {
            font-size: 12px;
            line-height: 17px;
            margin: 0px auto;
        }

        .feature-card h4 {
            color: var(--site-color);
            font-size: 15px;
            margin: 12px auto;
        }

        .site-footer .logo-part img {
            height: 50px;
            padding: 0;
            margin: 0;
        }

        .footer-main {
            gap: 10px;
        }

        .footer-info-grid {
            flex-direction: row;
            gap: 23px;
            align-items: center;
            margin: 27px auto;
        }

        .footer-bottom {
            padding-top: 12px;
            gap: 7px;
        }

        .copyright {
            width: 100%;
            text-align: center;
            margin-top: 12px;
            border-top: 1px solid #9795955d;
            padding-top: 10px;
        }

        .footer-links a,
        .legal-links a {
            font-size: 12px;
        }

        .newsletter-text h2 {
            font-size: 11px;
        }

        .newsletter-text span {
            font-size: 20px;
            font-weight: 600;
            margin-bottom: 10px;
        }

        .newsletter-container {
            padding: 28px;
        }

        .features-grid {
            display: grid;
            grid-template-columns: repeat(1, 1fr);
            gap: 7px;
        }

        .mosaic-grid {
            grid-template-columns: repeat(2, 1fr);
            grid-auto-rows: 160px;
            gap: 15px;
        }

        /* WHY_PAGE */

        .inner_banner .inner_text {
            left: 14px;
            transform: translate(19%, -32%);
            bottom: 0;
        }

        .def_text h2 {
            font-size: 22px;
            padding: 20px 0;
        }

        .text_det h3 {
            font-size: 16px;
            font-weight: 600;
        }

        .about-grid p {
            font-size: 13px;
        }

        .section-title {
            font-size: 24px;
            margin-bottom: 20px;
            font-weight: 500;
        }

        .journey_section .left_site_images {
            overflow: hidden;
            height: 200px;
        }

        .journey_section {
            padding: 25px 0;
        }

        .right_text h6 {
            font-size: 14px;
            margin: 14px auto;
        }

        .right_text h2 {
            font-size: 24px;
            margin: 15px auto;
        }

        .right_text p {
            font-size: 13px;
            font-weight: 300;
        }

        .right_text ul li h4 {
            font-size: 22px;
        }

        .right_text ul li {
            width: 100%;
            gap: 18px;
            margin: 10px auto;
        }

        .right_text ul li .icon i {
            padding: 10px;
            width: 40px;
            height: 40px;
            font-size: 18px;
        }

        .right_text .exploer_button {
            padding: 8px 5px;
            font-size: 15px;
            font-weight: 400;
            display: flex;
            width: 200px;
            justify-content: center;
            align-items: center;
        }

        .speakers_profile .cards .imgBx img {
            height: auto;
            width: 100%;
            object-fit: cover;
        }

        .testmonial_section h2 {
            font-size: 24px;
            margin: 18px auto;
        }

        .left_site_text p {
            font-size: 12px;
            margin-bottom: 12px;
        }

        .newsletter-container {
            padding: 24px 20px;
        }

        .newsletter-text {
            margin-bottom: 16px;
        }

        /* contact */
        .contact-info-side {
            min-height: auto;
        }

        .info-box h4 {
            font-weight: 400;
            font-size: 18px;
        }

        .contact-form-side {
            flex: 1.2;
            padding: 24px;
        }

        .form-header h2 {
            font-size: 24px;
            font-weight: 500;
            line-height: 20px;
        }

        .form-grid {
            gap: 12px;
        }

        .form-header p {
            font-size: 13px;
            margin-bottom: 26px;
            line-height: 1.5;
        }



    }